Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jan 2020 06:56:03 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning 
It’s the second time I m messaging you about this .. although my last order was cancelled as per my request , I haven’t yet received the refund to my bank account and I received a message that my order is ready to collect from the store 
Please I would like to refund me ASAP
Thank you in advance 

iOS Version: 13.3
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/423117